Subject: Re: ppp(4) & IPv6?
To: Perry E. Metzger <>
From: Hubert Feyrer <>
List: tech-net
Date: 01/10/2005 20:16:49
On Mon, 10 Jan 2005, Perry E. Metzger wrote:
> BUGS should probably just be updated to say that only ipv4 and ipv6
> are supported.

Feel free to make it say so.

  - Hubert

NetBSD - Free AND Open!      (And of course secure, portable, yadda yadda)